/*
    styling for item detail pages
*/
/* z-indexes */
/* font sizes */
/* font weights */
@-webkit-keyframes closeBurst {
  80% {
    -webkit-transform: scale(1.1) rotate(45deg);
            transform: scale(1.1) rotate(45deg); }
  100% {
    -webkit-transform: scale(1) rotate(45deg);
            transform: scale(1) rotate(45deg); } }
@keyframes closeBurst {
  80% {
    -webkit-transform: scale(1.1) rotate(45deg);
            transform: scale(1.1) rotate(45deg); }
  100% {
    -webkit-transform: scale(1) rotate(45deg);
            transform: scale(1) rotate(45deg); } }

@-webkit-keyframes button-dot-intro {
  0% {
    opacity: 0; }
  60% {
    opacity: 1;
    -webkit-transform: scale(1, 1);
            transform: scale(1, 1); }
  100% {
    -webkit-transform: scale(0.75, 0.75);
            transform: scale(0.75, 0.75); } }

@keyframes button-dot-intro {
  0% {
    opacity: 0; }
  60% {
    opacity: 1;
    -webkit-transform: scale(1, 1);
            transform: scale(1, 1); }
  100% {
    -webkit-transform: scale(0.75, 0.75);
            transform: scale(0.75, 0.75); } }

@-webkit-keyframes button-dot-pulse {
  0% {
    opacity: 1;
    -webkit-transform: scale(0.75, 0.75);
            transform: scale(0.75, 0.75); }
  15% {
    -webkit-transform: scale(0.85, 0.85);
            transform: scale(0.85, 0.85); }
  45% {
    -webkit-transform: scale(0.75, 0.75);
            transform: scale(0.75, 0.75); }
  55% {
    -webkit-transform: scale(0.95, 0.95);
            transform: scale(0.95, 0.95); }
  85% {
    -webkit-transform: scale(0.75, 0.75);
            transform: scale(0.75, 0.75); }
  100% {
    opacity: 1;
    -webkit-transform: scale(0.75, 0.75);
            transform: scale(0.75, 0.75); } }

@keyframes button-dot-pulse {
  0% {
    opacity: 1;
    -webkit-transform: scale(0.75, 0.75);
            transform: scale(0.75, 0.75); }
  15% {
    -webkit-transform: scale(0.85, 0.85);
            transform: scale(0.85, 0.85); }
  45% {
    -webkit-transform: scale(0.75, 0.75);
            transform: scale(0.75, 0.75); }
  55% {
    -webkit-transform: scale(0.95, 0.95);
            transform: scale(0.95, 0.95); }
  85% {
    -webkit-transform: scale(0.75, 0.75);
            transform: scale(0.75, 0.75); }
  100% {
    opacity: 1;
    -webkit-transform: scale(0.75, 0.75);
            transform: scale(0.75, 0.75); } }

@-webkit-keyframes button-ready {
  0% {
    margin-left: 1.25rem;
    width: 2.5rem; }
  10% {
    background-color: #5585ff;
    border-color: #5585ff; }
  70% {
    margin: 0;
    width: 7.25rem;
    background-color: #fff;
    -webkit-transform: scale(1.1, 1.1);
            transform: scale(1.1, 1.1); }
  100% {
    margin: 0;
    width: 7rem;
    border-color: #8cce1e;
    background-color: #fff; } }

@keyframes button-ready {
  0% {
    margin-left: 1.25rem;
    width: 2.5rem; }
  10% {
    background-color: #5585ff;
    border-color: #5585ff; }
  70% {
    margin: 0;
    width: 7.25rem;
    background-color: #fff;
    -webkit-transform: scale(1.1, 1.1);
            transform: scale(1.1, 1.1); }
  100% {
    margin: 0;
    width: 7rem;
    border-color: #8cce1e;
    background-color: #fff; } }

@-webkit-keyframes button-dot-outro {
  0% {
    opacity: 1; }
  100% {
    opacity: 0;
    -webkit-transform: scale(1, 1);
            transform: scale(1, 1); } }

@keyframes button-dot-outro {
  0% {
    opacity: 1; }
  100% {
    opacity: 0;
    -webkit-transform: scale(1, 1);
            transform: scale(1, 1); } }

@-webkit-keyframes button-ready-label {
  0% {
    opacity: 0; }
  100% {
    opacity: 1; } }

@keyframes button-ready-label {
  0% {
    opacity: 0; }
  100% {
    opacity: 1; } }

@-webkit-keyframes passing-through {
  0% {
    opacity: 0;
    -webkit-transform: translateY(40px);
            transform: translateY(40px); }
  30%, 70% {
    opacity: 1;
    -webkit-transform: translateY(0px);
            transform: translateY(0px); }
  100% {
    opacity: 0;
    -webkit-transform: translateY(-40px);
            transform: translateY(-40px); } }

@keyframes passing-through {
  0% {
    opacity: 0;
    -webkit-transform: translateY(40px);
            transform: translateY(40px); }
  30%, 70% {
    opacity: 1;
    -webkit-transform: translateY(0px);
            transform: translateY(0px); }
  100% {
    opacity: 0;
    -webkit-transform: translateY(-40px);
            transform: translateY(-40px); } }

@-webkit-keyframes slide-in {
  0% {
    opacity: 0;
    -webkit-transform: translateY(40px);
            transform: translateY(40px); }
  30% {
    opacity: 1;
    -webkit-transform: translateY(0px);
            transform: translateY(0px); } }

@keyframes slide-in {
  0% {
    opacity: 0;
    -webkit-transform: translateY(40px);
            transform: translateY(40px); }
  30% {
    opacity: 1;
    -webkit-transform: translateY(0px);
            transform: translateY(0px); } }

@-webkit-keyframes pulse {
  0%, 20% {
    -webkit-transform: scale(1);
            transform: scale(1); }
  10% {
    -webkit-transform: scale(1.1);
            transform: scale(1.1); } }

@keyframes pulse {
  0%, 20% {
    -webkit-transform: scale(1);
            transform: scale(1); }
  10% {
    -webkit-transform: scale(1.1);
            transform: scale(1.1); } }

.overview {
  position: relative;
  overflow: hidden; }
  .overview.expand .button[data-function='viewImages'] {
    padding: 1em 0.5em; }
    .overview.expand .button[data-function='viewImages']:before, .overview.expand .button[data-function='viewImages']:after {
      opacity: 1; }
  .overview.expand + .addToCart {
    position: relative; }
  @media (min-width: 801px) {
    .overview.expand .item-galleryWrap {
      min-height: 95vh; }
    .overview.expand .galleryMask {
      -webkit-transform: translateX(11rem);
              transform: translateX(11rem); }
    .overview.expand .galleryThumbs {
      -webkit-transform: translateX(0);
              transform: translateX(0); } }
  @media (max-width: 800px) {
    .overview.expand .galleryThumbs {
      -webkit-transform: translateY(0);
              transform: translateY(0); } }
  @media (min-width: 701px) and (max-width: 800px) {
    .overview.expand .button[data-function='viewImages'] {
      -webkit-transform: translateY(-5rem);
              transform: translateY(-5rem); } }
  @media (min-width: 701px) {
    .overview.expand .item-infoWrap {
      -webkit-transform: translateX(100%) translateX(5rem);
              transform: translateX(100%) translateX(5rem); }
      .overview.expand .item-infoWrap .corner:last-of-type {
        -webkit-transform: rotate(-90deg) scale(-2, 2) translateY(-66%);
                transform: rotate(-90deg) scale(-2, 2) translateY(-66%); } }

.item-galleryWrap {
  position: relative;
  width: 100%;
  overflow: hidden;
  -webkit-transition: min-height 0.5s;
  transition: min-height 0.5s; }
  @media (min-width: 971px) {
    .item-galleryWrap {
      min-height: 77vh;
      max-height: 85vh; } }
  @media (min-width: 701px) and (max-width: 970px) {
    .item-galleryWrap {
      min-height: 36rem; } }
  @media (min-width: 426px) and (max-width: 700px) {
    .item-galleryWrap {
      min-height: 65vw; } }
  @media (max-width: 425px) {
    .item-galleryWrap {
      min-height: 90vw; } }

.galleryMask {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  -webkit-transition: -webkit-transform 0.5s;
  transition: -webkit-transform 0.5s;
  transition: transform 0.5s;
  transition: transform 0.5s, -webkit-transform 0.5s;
  overflow: hidden; }

.gallerySlider {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  font-size: 0;
  -webkit-transition: -webkit-transform 0.5s;
  transition: -webkit-transform 0.5s;
  transition: transform 0.5s;
  transition: transform 0.5s, -webkit-transform 0.5s; }

.gallery-item {
  display: inline-block;
  position: relative;
  height: 100%;
  background: #f7f7f7;
  opacity: 0.35;
  -webkit-transition: opacity 0.3s 0.2s;
  transition: opacity 0.3s 0.2s; }
  .gallery-item.active {
    opacity: 1; }
  .gallery-item + .gallery-item {
    border-left: solid 0.25rem white; }
  .gallery-item img {
    width: 100%;
    height: 100%; }
  @media (min-width: 701px) {
    .gallery-item {
      width: 55%; } }
  @media (max-width: 700px) {
    .gallery-item:first-of-type {
      width: 100%; } }

.gallery-info {
  position: absolute;
  z-index: 2000; }
  @media (min-width: 701px) {
    .gallery-info {
      bottom: 1rem;
      left: 1rem; } }
  @media (max-width: 700px) {
    .gallery-info {
      top: 1rem;
      right: 1rem; } }

.gallery-count, .button[data-function='viewImages'] {
  display: inline-block; }

.button[data-function='viewImages']:before, .button[data-function='viewImages']:after {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%; }

.button[data-function='viewImages']:before {
  content: "";
  border-radius: 3rem;
  background: #f7f7f7;
  opacity: 0;
  -webkit-transition: opacity 0.2s;
  transition: opacity 0.2s;
  -webkit-box-sizing: border-box;
          box-sizing: border-box; }

.button[data-function='viewImages']:after {
  content: "Close Gallery";
  color: #363636;
  text-align: center;
  line-height: 3.3em;
  opacity: 0;
  -webkit-transition: opacity 0.1s 0.3s;
  transition: opacity 0.1s 0.3s; }

@media (max-width: 800px) {
  .button[data-function='viewImages'] {
    -webkit-transition: -webkit-transform 0.5s;
    transition: -webkit-transform 0.5s;
    transition: transform 0.5s;
    transition: transform 0.5s, -webkit-transform 0.5s; } }

.gallery-count {
  color: white; }

.galleryThumbs {
  position: absolute;
  left: 0;
  -webkit-transition: -webkit-transform 0.5s;
  transition: -webkit-transform 0.5s;
  transition: transform 0.5s;
  transition: transform 0.5s, -webkit-transform 0.5s; }
  .galleryThumbs.secondPageExists .galleryThumbs-button {
    display: block; }
  @media (min-width: 801px) {
    .galleryThumbs {
      top: 0;
      width: 10.25rem;
      height: calc(95vh - 4rem);
      -webkit-transform: translateX(-100%);
              transform: translateX(-100%);
      padding: 1rem 0; } }
  @media (max-width: 800px) {
    .galleryThumbs {
      bottom: 0;
      width: 100%;
      height: 5rem;
      background: white;
      -webkit-transform: translateY(100%);
              transform: translateY(100%);
      padding: 0.5rem 1rem;
      font-size: 0;
      z-index: 2000; } }

.galleryThumbs-mask {
  position: relative;
  width: 100%;
  height: 100%;
  overflow: hidden; }

.galleryThumbs-slider {
  position: relative;
  height: 100%;
  -webkit-transition: -webkit-transform 0.3s;
  transition: -webkit-transform 0.3s;
  transition: transform 0.3s;
  transition: transform 0.3s, -webkit-transform 0.3s; }

.galleryThumbs-button {
  display: none;
  position: absolute;
  width: 2rem;
  height: 2rem;
  background: white;
  border: solid 1px #e9e9e9;
  border-radius: 50%;
  z-index: 2000;
  cursor: not-allowed; }
  .galleryThumbs-button:before {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    width: 0.5rem;
    height: 0.5rem;
    border-top: solid 1px #c4c4c4;
    border-right: solid 1px #c4c4c4;
    -webkit-transform: translate(-50%, -35%) rotate(-45deg);
            transform: translate(-50%, -35%) rotate(-45deg);
    -webkit-transition: opacity 0.3s;
    transition: opacity 0.3s; }
  .galleryThumbs-button.active {
    cursor: pointer; }
  @media (min-width: 801px) {
    .galleryThumbs-button {
      left: 50%; }
      .galleryThumbs-button.back {
        top: 1rem;
        -webkit-transform: translate(-50%, -50%);
                transform: translate(-50%, -50%); }
      .galleryThumbs-button.next {
        bottom: 1rem;
        -webkit-transform: translate(-50%, 50%) scaleY(-1);
                transform: translate(-50%, 50%) scaleY(-1); } }
  @media (max-width: 800px) {
    .galleryThumbs-button {
      top: 50%; }
      .galleryThumbs-button.back {
        left: 1rem;
        -webkit-transform: translate(-50%, -50%);
                transform: translate(-50%, -50%); }
      .galleryThumbs-button.next {
        right: -1rem;
        -webkit-transform: translate(-50%, -50%) scaleX(-1);
                transform: translate(-50%, -50%) scaleX(-1); }
      .galleryThumbs-button:before {
        -webkit-transform: translate(-40%, -70%) rotate(-135deg);
                transform: translate(-40%, -70%) rotate(-135deg); } }

.gallery-thumb {
  position: relative;
  overflow: hidden;
  cursor: pointer; }
  .gallery-thumb:after {
    content: "";
    position: absolute;
    background: #00C2F3;
    -webkit-transition: -webkit-transform 0.3s;
    transition: -webkit-transform 0.3s;
    transition: transform 0.3s;
    transition: transform 0.3s, -webkit-transform 0.3s; }
  .gallery-thumb:hover img {
    -webkit-transform: scale(1.05);
            transform: scale(1.05); }
  .gallery-thumb.active img {
    -webkit-transform: scale(1.05);
            transform: scale(1.05); }
  .gallery-thumb img {
    width: 100%;
    height: 100%;
    -webkit-transition: -webkit-transform 0.3s;
    transition: -webkit-transform 0.3s;
    transition: transform 0.3s;
    transition: transform 0.3s, -webkit-transform 0.3s; }
  @media (min-width: 801px) {
    .gallery-thumb {
      width: 100%;
      height: calc( (91vh - 6rem) / 5); }
      .gallery-thumb + .gallery-thumb {
        margin-top: 1vh; }
      .gallery-thumb:after {
        left: 0;
        top: 0;
        width: 0.5rem;
        height: 100%;
        -webkit-transform: translateX(-100%);
                transform: translateX(-100%); }
      .gallery-thumb.active:after {
        -webkit-transform: translateX(0);
                transform: translateX(0); } }
  @media (max-width: 800px) {
    .gallery-thumb {
      display: inline-block;
      height: 100%;
      width: calc( (84vw - 2rem) / 7); }
      .gallery-thumb + .gallery-thumb {
        margin-left: 1vh; }
      .gallery-thumb:after {
        left: -1px;
        bottom: 0;
        width: calc( 100% + 2px);
        height: 0.5rem;
        -webkit-transform: translateY(100%);
                transform: translateY(100%); }
      .gallery-thumb.active:after {
        -webkit-transform: translateY(0);
                transform: translateY(0); } }
  @media (max-width: 700px) {
    .gallery-thumb {
      width: calc( (82.45vw - 2rem) / 7); } }

.item-infoWrap {
  color: #363636;
  background: white;
  padding-bottom: 7rem;
  -webkit-transition: -webkit-transform 0.5s;
  transition: -webkit-transform 0.5s;
  transition: transform 0.5s;
  transition: transform 0.5s, -webkit-transform 0.5s;
  z-index: 1; }
  .item-infoWrap:before {
    content: "";
    position: absolute;
    background: white;
    z-index: -1; }
  .item-infoWrap .item-info {
    position: relative; }
  .item-infoWrap .location {
    position: absolute;
    top: 0.9em;
    right: 0;
    font-size: 0.875rem;
    font-weight: 600; }
  .item-infoWrap .corner {
    position: absolute;
    fill: white; }
    .item-infoWrap .corner:last-of-type {
      -webkit-transition: -webkit-transform 0.5s;
      transition: -webkit-transform 0.5s;
      transition: transform 0.5s;
      transition: transform 0.5s, -webkit-transform 0.5s; }
  .item-infoWrap .scrollPrompt {
    width: 100%;
    -webkit-transform: translateY(2rem);
            transform: translateY(2rem); }
  @media (min-width: 701px) {
    .item-infoWrap {
      position: absolute;
      top: 0;
      right: 0;
      width: 45%;
      height: 100%;
      padding-top: 6.5rem; }
      .item-infoWrap:before {
        top: 6.69rem;
        left: -4.44rem;
        width: 5rem;
        height: calc(100% - 13.37rem); }
      .item-infoWrap .corner {
        left: 0;
        width: 2.5rem;
        height: 2.5rem; }
        .item-infoWrap .corner:first-of-type {
          top: 3rem;
          -webkit-transform: rotate(-90deg) scale(2) translateY(-69%);
                  transform: rotate(-90deg) scale(2) translateY(-69%); }
        .item-infoWrap .corner:last-of-type {
          bottom: 3rem;
          -webkit-transform: rotate(-90deg) scale(-2, 2) translateY(-69%);
                  transform: rotate(-90deg) scale(-2, 2) translateY(-69%); } }
  @media (max-width: 700px) {
    .item-infoWrap {
      position: relative;
      width: 100%;
      padding: 1.5rem 2rem 3rem; }
      .item-infoWrap:before {
        top: -3.45rem;
        left: 50%;
        -webkit-transform: translateX(-50%);
                transform: translateX(-50%);
        width: 7.25rem;
        height: 3.6rem; }
      .item-infoWrap .corner {
        top: 0;
        left: 50%;
        width: 4rem;
        height: 4rem;
        z-index: -1; }
        .item-infoWrap .corner:first-of-type {
          -webkit-transform: rotate(0deg) scale(-1.3, 1) translate(6.25rem, -92%);
                  transform: rotate(0deg) scale(-1.3, 1) translate(6.25rem, -92%); }
        .item-infoWrap .corner:last-of-type {
          -webkit-transform: rotate(0deg) scale(1.3, 1) translate(3.15rem, -92%);
                  transform: rotate(0deg) scale(1.3, 1) translate(3.15rem, -92%); }
      .item-infoWrap .item-info {
        margin-top: -3.5rem; }
      .item-infoWrap .scrollPrompt {
        display: none; }
      .item-infoWrap .location {
        position: relative;
        top: 0;
        right: auto;
        text-align: center;
        margin-top: -2em;
        margin-bottom: 2em; } }

.item-price .perDay {
  font-size: 1.0667rem;
  font-weight: 400; }

@media (max-width: 700px) {
  .item-price {
    text-align: center; } }

.item-title {
  position: relative;
  font-size: 2rem;
  line-height: 1.25em;
  font-weight: bold;
  padding-bottom: 0.75em;
  margin-bottom: 0.75em; }
  .item-title:after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 1.25em;
    height: 0.2em;
    background: #00C2F3; }
  .item-title .wishlist {
    font-size: 0.875rem;
    font-weight: 400;
    color: #c4c4c4; }
    .item-title .wishlist .icon {
      width: 1.5rem;
      height: 1.5rem; }
    .item-title .wishlist .innerText {
      display: inline-block;
      -webkit-transform: translateY(-0.35rem);
              transform: translateY(-0.35rem);
      padding-left: 0.25em; }
  @media (max-width: 480px) {
    .item-title {
      text-align: center; }
      .item-title:after {
        left: 50%;
        -webkit-transform: translateX(-50%);
                transform: translateX(-50%); } }

.addToCart {
  z-index: 2000;
  overflow: hidden; }
  @media (min-width: 971px) {
    .addToCart {
      position: -webkit-sticky;
      position: sticky;
      bottom: -1px; } }
  @media (max-width: 700px) {
    .addToCart {
      -ms-flex-wrap: wrap;
          flex-wrap: wrap; } }
  .addToCart .addToCart-item {
    padding-top: 1.5rem;
    padding-bottom: 1.5rem; }
    .addToCart .addToCart-item .form-item {
      display: inline-block;
      vertical-align: middle;
      margin-top: 0; }
    @media (min-width: 1401px) {
      .addToCart .addToCart-item .form-item {
        width: 8rem; } }
    @media (min-width: 1281px) and (max-width: 1400px) {
      .addToCart .addToCart-item {
        padding-left: 3rem;
        padding-right: 3rem; }
        .addToCart .addToCart-item .form-item {
          width: 6rem; } }
    @media (min-width: 971px) and (max-width: 1280px) {
      .addToCart .addToCart-item {
        padding-left: 2rem;
        padding-right: 2rem; }
        .addToCart .addToCart-item .form-item {
          width: 6rem; } }
    @media (min-width: 971px) and (max-width: 1020px) {
      .addToCart .addToCart-item {
        padding-left: 1.85rem;
        padding-right: 1.85rem; } }
    @media (max-width: 970px) {
      .addToCart .addToCart-item {
        padding-left: 2.5rem;
        padding-right: 2.5rem; }
        .addToCart .addToCart-item .form-item {
          text-align: center; }
          .addToCart .addToCart-item .form-item input {
            width: 10rem;
            margin: 0 auto;
            text-align: center; } }
    @media (min-width: 701px) {
      .addToCart .addToCart-item:nth-last-of-type(1n+2) {
        border-right: solid 4px white; } }
    @media (max-width: 425px) {
      .addToCart .addToCart-item {
        text-align: center; }
        .addToCart .addToCart-item .form-item {
          width: 7rem; }
          .addToCart .addToCart-item .form-item input {
            width: 7rem; } }
  .addToCart .item-dates {
    /*.separator{
            display: inline-block;
            vertical-align: middle;
            margin-top: 1.5rem;
        }*/
    /*input{
            &::-webkit-input-placeholder {
                font-size: 0.8em;
                color: color("dark");
            }
            &::-moz-placeholder {
                font-size: 0.8em;
                color: color("dark");
            }
            &:-ms-input-placeholder {
                font-size: 0.8em;
                color: color("dark");
            }
            &:-moz-placeholder {
                font-size: 0.8em;
                color: color("dark");
            }
            &:not([data-val]){
                border: solid 1px #bbb;
                border-radius: 1.5em;
                padding: 0.4em 1em 0.5em;
                font-size: 0.75em;
                &#datepickerStart{
                    width: 8.75em;
                }
                &#datepickerEnd{
                    width: 7.95em;
                }
            }
        }*/
    /*@include larger( 1400px ){
            .separator{
                margin-right: 2rem;
            }
        }
        @include between( $mediumLarge, 1400px ){
            .separator{
                margin-right: 1rem;
                margin-left: 1rem;
            }
        }
        @include between( $tiny, $mediumLarge ){
            .separator{
                width: 100%;
                text-align: center;
                margin-top: 1rem;
                margin-bottom: 1rem;
                span{
                    display: inline-block;
                    transform: rotate(90deg);
                }
            }
        }*/ }
    .addToCart .item-dates input {
      pointer-events: none; }
    .addToCart .item-dates .form-item {
      margin-top: 0.8rem;
      min-width: 9em; }
      .addToCart .item-dates .form-item:before {
        content: url(../img/icons/calendar.svg); }
      .addToCart .item-dates .form-item .form-input label {
        top: 1.5em; }
    @media (min-width: 1401px) {
      .addToCart .item-dates .form-item {
        width: 10rem; } }
    @media (min-width: 971px) {
      .addToCart .item-dates .form-item:before {
        position: absolute;
        left: -1.25em;
        top: 0.25em; } }
    @media (min-width: 701px) and (max-width: 970px) {
      .addToCart .item-dates .form-item label {
        left: 2rem; }
      .addToCart .item-dates .moveLabelOnFocus:focus + label,
      .addToCart .item-dates .moveLabelOnFocus:valid + label {
        -webkit-transform: translate(13%, -160%) scale(0.75);
                transform: translate(13%, -160%) scale(0.75); } }
    @media (max-width: 970px) {
      .addToCart .item-dates .form-input {
        margin-top: 1em; } }
    @media (max-width: 700px) {
      .addToCart .item-dates .form-item label {
        left: 50%;
        -webkit-transform: translateX(-50%);
                transform: translateX(-50%);
        min-width: 10em; }
      .addToCart .item-dates .moveLabelOnFocus:focus + label,
      .addToCart .item-dates .moveLabelOnFocus:valid + label {
        -webkit-transform: translate(-36%, -160%) scale(0.75);
                transform: translate(-36%, -160%) scale(0.75); } }
    @media (min-width: 426px) and (max-width: 700px) {
      .addToCart .item-dates {
        width: 50%; } }
    @media (max-width: 425px) {
      .addToCart .item-dates {
        width: 100%; }
        .addToCart .item-dates .separator {
          margin-left: 1rem;
          margin-right: 1rem; }
        .addToCart .item-dates .form-item input {
          width: 100%; } }
  .addToCart .item-priceWrapper .form-item[data-content='priceTotal'] {
    display: none;
    width: auto; }
    .addToCart .item-priceWrapper .form-item[data-content='priceTotal'] .numDays {
      font-size: 0.8em; }
      .addToCart .item-priceWrapper .form-item[data-content='priceTotal'] .numDays .number {
        font-size: 0.95em; }
    @media (min-width: 1401px) {
      .addToCart .item-priceWrapper .form-item[data-content='priceTotal'] {
        margin-top: 1.75rem; } }
    @media (min-width: 971px) and (max-width: 1400px) {
      .addToCart .item-priceWrapper .form-item[data-content='priceTotal'] {
        margin-top: 1.8rem;
        margin-left: 0.5rem; } }
    @media (max-width: 970px) {
      .addToCart .item-priceWrapper .form-item[data-content='priceTotal'] {
        width: 100%;
        margin-top: 0.25rem; } }
  @media (min-width: 971px) {
    .addToCart .item-priceWrapper .form-item[data-content='bond'] {
      width: 5rem;
      margin-left: 2em; } }
  @media (max-width: 970px) {
    .addToCart .item-priceWrapper .form-item[data-content='bond'] {
      margin-top: 1rem; } }
  @media (max-width: 425px) {
    .addToCart .item-priceWrapper .form-item[data-content='bond'] {
      width: 100%;
      text-align: center; } }
  @media (min-width: 426px) and (max-width: 700px) {
    .addToCart .item-priceWrapper {
      width: 50%;
      border-left: solid 4px white; } }
  @media (max-width: 425px) {
    .addToCart .item-priceWrapper {
      border-top: solid 4px white;
      width: 100%; }
      .addToCart .item-priceWrapper .form-item {
        width: 100%; }
        .addToCart .item-priceWrapper .form-item label {
          display: block; }
        .addToCart .item-priceWrapper .form-item .input {
          display: inline-block; }
          .addToCart .item-priceWrapper .form-item .input + .input {
            margin-left: 1rem; } }
  .addToCart .item-addToCartButton .form-item {
    width: auto;
    margin-top: 0; }
  .addToCart .item-addToCartButton .button {
    position: relative;
    color: white; }
    .addToCart .item-addToCartButton .button:before, .addToCart .item-addToCartButton .button:after {
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%; }
    .addToCart .item-addToCartButton .button:before {
      content: "";
      border-radius: 3rem;
      background: #f7f7f7;
      border: solid 2px #c4c4c4;
      opacity: 0;
      -webkit-transition: opacity 0.2s;
      transition: opacity 0.2s;
      -webkit-box-sizing: border-box;
              box-sizing: border-box; }
    .addToCart .item-addToCartButton .button:after {
      content: "Remove Item";
      color: #959595;
      text-align: center;
      line-height: 3em;
      opacity: 0;
      -webkit-transition: opacity 0.1s 0.3s;
      transition: opacity 0.1s 0.3s; }
    .addToCart .item-addToCartButton .button.addedToCart:before {
      opacity: 1; }
    .addToCart .item-addToCartButton .button.addedToCart:after {
      opacity: 1; }
  .addToCart .item-addToCartButton .info {
    display: block;
    width: 10rem;
    font-size: 0.75rem;
    line-height: 1.25em;
    color: #c4c4c4; }
  @media (max-width: 970px) {
    .addToCart .item-addToCartButton .form-item {
      position: relative;
      top: 50%;
      -webkit-transform: translateY(-50%);
              transform: translateY(-50%); } }
  @media (min-width: 701px) {
    .addToCart .item-addToCartButton {
      margin-left: auto; } }
  @media (max-width: 700px) {
    .addToCart .item-addToCartButton {
      width: 100%;
      text-align: center;
      border-top: solid 4px white; } }

.itemDetails .largeLabel {
  color: #959595; }

.itemDetails .item-detailsWrapper {
  margin-top: 3em; }

.itemDetails .item-details {
  font-size: 0.875rem; }

.itemDetails .detail .number {
  font-size: 0.95em; }

.itemDetails .detail-name {
  text-transform: capitalize; }

.itemDetails .item-renterWrapper {
  margin-top: 2em; }

@media (min-width: 801px) {
  .itemDetails .item-detailsWrapper {
    -webkit-column-count: 2;
            column-count: 2;
    -webkit-column-gap: 3rem;
            column-gap: 3rem; }
  .itemDetails .detail + .detail {
    margin-top: 0.5rem; } }

@media (max-width: 800px) {
  .itemDetails {
    margin-top: 4em; }
    .itemDetails .detail + .detail {
      margin-top: 1rem; }
    .itemDetails .detail-name {
      display: block;
      margin-bottom: 0.25em; } }

@media (max-width: 700px) {
  .itemDetails {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    text-align: center; }
    .itemDetails .largeLabel:after {
      left: 50%;
      -webkit-transform: translateX(-50%);
              transform: translateX(-50%); }
    .itemDetails .item-detailsWrapper {
      -webkit-column-count: 2;
              column-count: 2;
      -webkit-column-gap: 3rem;
              column-gap: 3rem; }
    .itemDetails .item-renter {
      margin-top: 3rem; } }

.related-itemsWrap {
  margin-top: 8em; }
